#!/usr/bin/env bash

setup() {
  DIR="$( cd "$( dirname "$BATS_TEST_FILENAME" )" >/dev/null 2>&1 && pwd )"
  source "$DIR/helpers.sh"
  _setup_env
}

@test "catalogue generate" {
  run $ABRA catalogue generate
  assert_success
}

@test "catalogue generate specific recipe" {
  run $ABRA catalogue generate gitea
  assert_success
}

teardown(){
  _default_teardown
}
