#!/usr/bin/env bash

setup() {
  DIR="$( cd "$( dirname "$BATS_TEST_FILENAME" )" >/dev/null 2>&1 && pwd )"
  source "$DIR/helpers.sh"
  _setup_env
}

@test "abra version" {
  run $ABRA -v
  assert_success
  assert_output --partial 'dev'
}

teardown(){
  _default_teardown
}
